algorithm: Mixup
criterion: Calibration
criterion_final: 0.23560143013795218
dataset: DILI
hparams:
  alpha: 0.4287647624422234
  augmentation_std: 0.11928380731654112
  lr: 1.5605866496754193e-08
  mlp_depth: 5
  mlp_width: 128
  no_augmentations: 5
  penalty_weight: 0.0019024676252561473
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 1.0e-05
representation: WHIM
seed: 6
test_calibration_final: 0.26744386553764343
test_performance_0: 0.460317462682724
test_performance_1: 0.5149912238121033
test_performance_2: 0.5255732536315918
test_performance_final: 0.47266310453414917
train_val_split: Scaffold
trial_seed: 44192
val_calibration_final: 0.2686188220977783
val_performance_0: 0.5216164588928223
val_performance_1: 0.4380435049533844
val_performance_2: 0.410590261220932
val_performance_final: 0.5991228222846985
